p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;padding-top:4px;width:1100px;min-height:640px;z-index:1;}
#kopyaengeli {display:block;overflow:hidden;position:absolute;left:451px;top:288px;width:48px;height:48px;z-index:2;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:0px;top:10px;margin-left:10px;width:1080px;height:620px;z-index:3;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#000000;}
#Panel1NoAlpha {position:relative;}
#PanelCenter {display:block;overflow:hidden;position:absolute;left:0px;top:10px;margin-left:10px;width:1060px;height:600px;z-index:4;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#D4D4D4;}
#PanelCenterNoAlpha {position:relative;}
#Img1 {display:block;overflow:hidden;position:absolute;left:5px;top:4px;width:1050px;height:100px;z-index:5;}
#Img1Inner {position:absolute;width:1048px;height:98px;border: 1px solid rgba(128,0,128,1.0);}
#Img2 {display:block;overflow:hidden;position:absolute;left:15px;top:7px;width:272px;height:75px;z-index:6;}
#Img2Inner {position:absolute;width:272px;height:75px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:851px;top:21px;width:198px;height:55px;z-index:7;}
#Img3Inner {position:absolute;width:198px;height:55px;border:0px;}
#geri {display:block;overflow:hidden;position:absolute;left:8px;top:71px;width:30px;height:30px;z-index:8;background:url('./buttons/sindirim-sistemi-hastaliklari_geri.png');background-repeat:no-repeat;}
#geri.Up {background-position: 0 0;}
#geri.Down {background-position: -30px 0;}
#geri.Over {background-position: -60px 0;}
#geri p {visibility:hidden;}
#ileri {display:block;overflow:hidden;position:absolute;left:1020px;top:71px;width:30px;height:30px;z-index:9;background:url('./buttons/sindirim-sistemi-hastaliklari_ileri.png');background-repeat:no-repeat;}
#ileri.Up {background-position: 0 0;}
#ileri.Down {background-position: -30px 0;}
#ileri.Over {background-position: -60px 0;}
#ileri p {visibility:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:5px;top:106px;width:1050px;height:492px;z-index:10;}
#Img4Inner {position:absolute;width:1048px;height:490px;border: 1px solid rgba(128,0,128,1.0);}
#Img5 {display:block;overflow:hidden;position:absolute;left:408px;top:35px;width:240px;height:34px;z-index:11;}
#Img5Inner {position:absolute;width:240px;height:34px;border:0px;}
#Menu1 {display:block;z-index:2087;position:absolute;left:160px;top:104px;width:800px;height:20px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:14px;top:138px;width:340px;height:220px;z-index:13;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img6Inner {position:absolute;width:338px;height:218px;border: 1px solid rgba(255,190,0,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:361px;top:138px;width:340px;height:220px;z-index:14;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img7Inner {position:absolute;width:338px;height:218px;border: 1px solid rgba(255,190,0,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:708px;top:138px;width:340px;height:220px;z-index:15;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img8Inner {position:absolute;width:338px;height:218px;border: 1px solid rgba(255,190,0,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text2 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:24px;top:146px;width:316px;height:221px;z-index:16;}
#Img9 {display:block;overflow:hidden;position:absolute;left:14px;top:370px;width:340px;height:220px;z-index:17;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img9Inner {position:absolute;width:338px;height:218px;border: 1px solid rgba(255,190,0,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:361px;top:370px;width:340px;height:220px;z-index:18;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img10Inner {position:absolute;width:338px;height:218px;border: 1px solid rgba(255,190,0,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:708px;top:370px;width:340px;height:220px;z-index:19;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img11Inner {position:absolute;width:338px;height:218px;border: 1px solid rgba(255,190,0,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text3 {display:block;position:absolute;left:369px;top:148px;width:325px;height:218px;z-index:20;}
#Text4 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:716px;top:146px;width:324px;height:223px;z-index:21;}
#Text5 {display:block;position:absolute;left:19px;top:383px;width:328px;height:219px;z-index:22;}
#Text6 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:369px;top:382px;width:325px;height:219px;z-index:23;}
#Text7 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:716px;top:383px;width:326px;height:219px;z-index:24;}
#Text1 {display:block;position:absolute;left:206px;top:111px;width:614px;height:28px;z-index:25;}
